Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » [EMF Compare] version number for EMF 2.3
[EMF Compare] version number for EMF 2.3 [message #615423] Thu, 07 February 2008 13:43
Cyril Faucher is currently offline Cyril FaucherFriend
Messages: 63
Registered: July 2009
Member
Hi,

Which is the latest version of EMF Compare compatible with Eclipse 3.3
and EMF 2.3 ?

Best regards,
Cyril.

--
Cyril Faucher
IRISA-INRIA - Rennes, France
[Breathe life into your metamodels www.kermeta.org]
Previous Topic:[Teneo] Generated identifier names too long
Next Topic:[Teneo] Generated identifier names too long
Goto Forum:
  


Current Time: Sat Sep 19 16:27:32 GMT 2020

Powered by FUDForum. Page generated in 0.01626 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top